/* mobile */
@media screen and (max-width: 480px) {
  .newBg {
    background-image: none;
  }

  .universityForm .UniversityHeading h2 {
    color: #000000;
    font-family: Nunito Sans;
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
  }

  .navigationImg {
    height: 273px;
  }

  .AllHeading h2 {
    font-size: 32px;
  }

  .AboutTitle {
    width: 100%;
  }

  .AboutTitle h3 {
    font-size: 28px;
  }

  .TransperentHEading {
    top: 45%;
    left: 20%;
  }

  .TransperentHEadingWhoare {
    top: 45%;
    left: 20%;
  }

  .TransperentHEading h2,
  .TransperentHEadingWhoare h2 {
    font-size: 42px;
  }
  .ClientNewsHeading {
    color: rgba(0, 0, 0, 0.9);
    position: unset !important;
  }

  .ClientNewsTitle {
    color: #000000;
  }
  .ClientNewsBackImg {
    background: none;
  }

  .ClientrivewrHeading {
    top: 22%;
    left: -5px;
  }
  .UniversityName {
    padding-left: 0;
  }
 .UniversityImages {
        top: 0px;
        height: 100px;
    }
    .UniversityCountry {
        padding-left: 0;
    }
 
}

/* tablet */
@media screen and (min-width: 481px) and (max-width: 768px) {
  .navigationImg {
    height: 275px;
  }

  .AboutDescription p {
    color: #000;
    font-family: Nunito Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: justify;
  }

  .AboutTitle h3 {
    font-size: 28px;
  }

  .AboutTitle {
    width: 100%;
  }

  .AllHeading h2 {
    font-size: 36px;
  }

  .AllDescription p {
    font-size: 18px;
  }

  .WhyUsList ul li {
    font-size: 16px;
  }

  .TransperentHEading {
    top: 40%;
    left: 0;
  }

  .WhoWeareList .title {
    font-size: 20px;
  }

  .TransperentHEadingWhoare {
    top: 40%;
    left: -5%;
  }
  .ClientNewsHeading {
    top: 10%;
    left: -11px;
  }
  .ClientrivewrHeading {
    left: -2%;
  }
  .UniversityName {
    padding-left: 10rem;
  }
  .paggination .countOfPage,
  .nextBtn,
  .numbers,
  .previousBtn {
    font-size: 10px;
  }
  .ReadmoreBtn {
    font-size: 12px;
  }
  .btnNew {
    font-size: 12px;
  }
  .teamMemberDetail .MemeberPosition {
    font-size: 14px;
  }
   .UniversityImages {
        top: -35px;
        height: 100px;
    }
    .UniversityCountry {
        padding-left: 10rem;
        font-size: 14px;
    }
}


@media screen and (min-width: 390px) {
  /* .eyes_icon i {
    color: black;
    position: absolute;
    top: 45%;
    left: 310px;
    right: -38%;
    cursor: pointer;
    color: lightgray;
}
.pw_eyes_icon{
  position: relative;
  left: 238px;
  bottom: 30px;
  color: black;
} */

}


@media screen and (min-width: 760px) {
  /* .eyes_icon i {
    color: black;
    position: absolute;
    top: 37%;
    left: 310px;
    right: -38%;
    cursor: pointer;
    color: lightgray;
}
.pw_eyes_icon{
  position: relative;
  left: 238px;
  bottom: 30px;
  color: black;
} */
}

@media screen and (min-width: 1440px) {
  /* .eyes_icon i {
    color: black;
    position: absolute;
    top: 384px;
    left: 438px;
    right: -38%;
    cursor: pointer;
    color: lightgray;
}
.pw_eyes_icon{
  position: relative;
  left: 365px;
  bottom: 30px;
  color: black;
} */
}